<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0aS-7Y-hqr.title</key>
	<string>1.0</string>
	<key>1.title</key>
	<string>配置操作</string>
	<key>8ef-b6-gwb.title</key>
	<string>名称：</string>
	<key>Kqv-fq-FWB.title</key>
	<string>Aptonic</string>
	<key>LUL-rc-xce.title</key>
	<string>添加</string>
	<key>RzE-FK-Tdn.title</key>
	<string>取消</string>
	<key>UJn-Oh-mds.title</key>
	<string>使用默认</string>
	<key>bPu-ls-T8A.title</key>
	<string>版本：</string>
	<key>gTE-t2-9oy.title</key>
	<string>文本</string>
	<key>hgp-uR-rro.title</key>
	<string>服务密钥：</string>
	<key>lc5-1U-28p.title</key>
	<string>允许您通过 Pastie (pastie.org) 服务发送文本块。</string>
	<key>pKh-mM-M4r.title</key>
	<string>检查操作更新</string>
	<key>rce-cn-8tj.title</key>
	<string>处理：</string>
	<key>slA-wP-Tlj.ibShadowedToolTip</key>
	<string>您可以使用的一个键，当通过 macOS 服务菜单激活 Dropzone 时触发此操作</string>
	<key>yA4-HS-fQr.title</key>
	<string>创建者：</string>
</dict>
</plist>
